/*
CSS file created with:Instant Blueprint - Create a web project framework in seconds.
 http://instantblueprint.com

Project: fence Gate Post
File: css/style.css
*/

/*  Main  */


#footer1 {
width: 964px;
clear:both;
margin: 0px auto;
border-top: 1px solid #dcddde;
padding-top: 16px;
}

#footer1a {
float: left;
position:relative;
width: 300px;
}


#footer1b {
float: left;
position:relative;
width: 270px;
margin-left: 10px;
}


#footer1c {
float: left;
position:relative;
width: 290px;
margin-left: 10px;
}

#footer1a a:link, #footer1b a:link, #footer1c a:link, #footer1a a:visited, #footer1b a:visited, #footer1c a:visited {
 font: 9px "Helvetica Neue", Helvetica, sans-serif;
 color:#222;
}


#footer1a a:hover, #footer1b a:hover, #footer1c a:hover {
 color:#222;
 text-decoration:underline;
}